# SPDX-FileCopyrightText: 2026 FocusFlow contributors
# SPDX-License-Identifier: AGPL-3.0-only

.dart_tool/
.git/
.idea/
build/
builds/
coverage/
doc/api/
apps/focus_flow_flutter/.dart_tool/
apps/focus_flow_flutter/.plugin_symlinks/
apps/focus_flow_flutter/build/
